from django.urls import path
from . import views

app_name="assignments"
urlpatterns = [
    path('', views.index, name="indexAssignments"),
    path('<int:assignment_id>/details', views.details, name="details"),
    path('add', views.addAssignment.as_view(), name="addAssignment"),
]